

.icon.icon-medical-assembly {
    background-image: url(../images/capabilities-icons/svg/img-icon-medical-assembly.svg);
}
.icon.icon-blister-packs {
    background-image: url(../images/capabilities-icons/svg/img-icon-blister-packs.svg);
}
.icon.icon-distribution {
    background-image: url(../images/capabilities-icons/svg/img-icon-distribution.svg);
}
.icon.icon-medical-foam {
    background-image: url(../images/capabilities-icons/svg/img-icon-medical-foam.svg);
}
.icon.icon-mold-making {
    background-image: url(../images/capabilities-icons/svg/img-icon-mold-making.svg);
}
